a, span {
  &.text-with-options {
    display: inline-block;
  }
}

.text-with-options {
  white-space: pre-line;

  &.article {
    white-space: normal;
  }

  min-height: 1em;

  &.empty {
    @include empty-placeholder;
  }
}

.page-col-link-list,
.page-card {
  .text-with-options {
    white-space: normal;
  }
}
